A:hover {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #999999; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #757575; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.aentrez {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #cccccc; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.aentrez:hover {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #ffffff; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.maj {
	FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #925832; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.corps {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #757575; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.awards {
	FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #999999; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lettrineawards {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #b0b0b0; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.stats {
	FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.barreverticale {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #666666; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.corps11gris {
	FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #757575; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lettrine .corpsliens .corpsliens .corps11 {
	font-size: 16px;
	color: #C96;
}
.stf {
	color: #FFF;
	font-size: 14px;
}
.iop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.iop03 {
	font-family: Verdana, Geneva, sans-serif;
}
.iop05 {
	font-size: 16px;
}
.mlp {
	color: #666;
}
.ui {
	color: #F00;
}
.lo {
	color: #F90;
}
.io {
	color: #F90;
}
.iio {
	color: #F90;
}
.phautliens .menuderoulant11 {
	color: #F90;
}
.op {
	color: #FFF;
}
.phautliens {
	color: #FFF;
}
